Subject: Fwd: Draft Application for Zugdidi and Kutaisi hospitals
From: "David Chitaia" <[email-masked]>
To: "David" <Sergeenko>
Cc: "Valeri" <Kvaratskhelia>
Date: Fri, 10 Mar 2017 14:17:27 +0400

ბატონო დავით გიგზავნით აზიის განვითარების ბანკის აპლიკაციის ფორმას. რამე ცვლილება ხომ არ გინდათ რომ შევიტანოთ ტექსტში?

პატივისცემით,

დავით ჩიტაია

---------- Forwarded message ----------
From: "sanjay grover" <[email-masked]>
Date: 6 Mar 2017 10:28 a.m.
Subject: Draft Application for Zugdidi and Kutaisi hospitals
To: "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "Ucha Dzimistarishvili" <[email-masked]>
Cc: "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>

Dear David

I hope you are doing well.

Please find attached to this email, for your review, a draft application to request AP3F (flyer attached) to potentially fund the pre feasibility analysis for the Zugdidi and Kutaisi hospitals.

Can I ask you to please review/edit the attached application with any more information that you may have.  I have highlighted some questions/comments.  Would you have some time tomorrow to discuss the application with Michel and I? I have asked Ucha to coordinate a meeting and he will reach out to you shortly.

Best,

Sanjay